invite_type.settings_tab:
  route_name: invite.invite_config
  title: 'Settings'
  base_route: invite.invite_config

invite_type.list_tab:
  route_name: invite.invite_list
  title: 'Invite List'
  base_route: invite.invite_config

invite_type.list_type_tab:
  route_name: entity.invite_type.collection
  title: 'Invite List Type'
  base_route: invite.invite_config
